.product-listing-section {
    background: #f5f5f5;
    padding: 20px 0 60px;
    margin-bottom: 75px;
    // margin-top: 40px;
}

.category-listing {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 25px;
}

.category-listing-box {
    width: 31%;
    background: #fff;
    color: #00334E;
    border-radius: 5px;
    border-top-right-radius: 60px;
    overflow: hidden;
    max-width: 373px;
    border-bottom: 2px solid #e90000;
    // margin-bottom: 25px;
}

.product-image {
    width: 371px;
    height: auto;
    border-radius: 5px 56px 0 0;
}

.one-line-statement {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    padding: 6px 0 12px;
    // text-shadow: #646464 0px 0px 8px;

    @media only screen and (max-width:992px) {
        font-size: 18px;
    }

    @media only screen and (max-width:768px) {
        padding-bottom: 15px;
    }
}


.one-line-statement p {
    color: #000;

    @media only screen and (max-width:768px) {
        line-height: 1.5;
        height: 40px;
    }
}

.product-content {
    padding: 10px 15px;
}

.accord-title a {
    font-size: 15px;
    display: inline-block;
    font-weight: 500;
    margin-right: 25px;
    color: #000;
    transition: all 0.5s linear 0s;

    &:hover {
        color: #e90000;
        padding-left: 10px;
        // border-right: #e90000;
    }
}

.accord-content {
    display: none;
}

.accord-title {
    padding: 11px 0;
    border-top: 1px solid #ebebeb;
    display: flex;
    justify-content: space-between;
}

.accord-div:first-child .accord-title {
    border-top: none;
}

.accord-toggle {
    cursor: pointer;
    display: inline-block;
    width: 15px;
}

.accord-toggle::before {
    color: #e90000;
    content: "";
    display: inline-block;
    font-family: icomoon;
    font-size: 10px;
}

.accord-content {
    padding: 0px 25px 15px 0px;
}

.accord-text {
    font-size: 15px;

    p {
        color: #7595a6;
    }
}

.accord-content a {
    color: #3498DB;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 5px 0px 0px;
    text-decoration: none;
}

.accord-content.active {
    display: block;
}

.accord-toggle.active::before {
    content: "";
    font-size: 10px;
    font-weight: 700;
    margin: -14px 0px 0px;
}

.view-more::after {
    content: "";
    color: #e90000;
    font-family: icomoon;
    font-size: 9px;
    font-weight: 300;
    margin: 0px 0px 0px 8px;
}

.non-resident {
    border-top: 2px solid #DDDDDD;
    padding: 20px 0;

    p {
        font-size: 13px;
        color: #00334E;
        font-weight: 600;
        text-transform: uppercase;
    }

    a {
        font-size: 18px;
        color: #00334e;
        font-weight: 400;
    }
}

@media only screen and (max-width:1400px) {
    .product-listing-section {
        padding: 22px 0;
    }

    .category-listing {
        padding: 0;
    }
}

@media only screen and (max-width: 1200px) {
    // .category-listing {
    //     padding: 0 10px;
    // }

    .product-listing-section {
        padding: 20px 0 60px;
    }
}

@media only screen and (max-width: 992px) {
    // .product-listing-section {
    //     padding: 20px 0 60px;
    // }

    .product-image {
        height: auto;
    }
}

@media only screen and (max-width: 768px) {

    .product-listing-section {
        padding: 20px 0 30px;
    }

    .category-listing {
        flex-direction: column;
    }

    .product-content {
        padding: 10px 45px 20px;
    }

    .category-listing-box {
        width: 100%;
        // margin-bottom: 30px;
        max-width: 100%;
    }

    .product-image {
        width: auto;
    }
    
    .accord-text{
        font-size: 14px;
    }

    .accord-content a{
        font-size: 14px;
    }

    .non-resident p {
        font-size: 12px;
    }

    .non-resident a {
        font-size: 17px;
    }
}

@media only screen and (max-width: 420px) {
    .product-content {
        padding: 10px 25px 15px;
    }

    .category-listing{
        padding: 0;
    }
}